/* APP CSS*/

/* * {
    box-shadow: inset 0px 0px 1px rgba(255, 0, 0, 1);
} */

.cabecalho {
    background-color: #802E1B;
}

.logo {
    text-decoration: none;
    color: white;

}

.logo:hover {
    color: whitesmoke;
}

.nav-item {
    text-decoration: none;
    color: white;
    margin: 0px 10px;
    font-size: 14pt;
}

.nav-item:hover {
    text-decoration: underline;
    color: white;
}

.carrinho {
    color: white;
    font-size: 13pt;
    text-decoration: none;
}

.carrinho:hover {
    color: orange;
}

.espaco_fundo {
    margin-bottom: 80px;
}

.box-produto {
    border-radius: 10px;
    border: 1px solid rgb(150, 150, 150);
}

a .logo {
    text-decoration: none;
    font-size: 1pt;
}

.btn-100 {
    min-width: 100px !important;
}

.btn-125 {
    min-width: 125px !important;
}

.btn-150 {
    min-width: 150px !important;
}

.btn-175 {
    min-width: 175px !important;
}

.btn-200 {
    min-width: 200px !important;
}

.pe {
    margin-bottom: 100px;
}

/* Cores */
.cor {
    color: #cccccc
}

/* Status clicável*/
.status-clicavel {
    cursor: pointer;
}

.descricao_produto {
    --max-lines: 6;
    --line-height: 1.2;
    height: calc(var(--max-lines) * 1em * var(--line-height));
    overflow: hidden;
    line-height: var(--line-height);
    position: relative;
}

descricao_produto::before {
    content: "";
    position: absolute;
    height: calc(4em * var(--line-height));
    width: 100%;
    bottom: 0;
    pointer-events: none;
    background: linear-gradient(to bottom, transparent, white);
}

.nav-link:hover {
    background-color: #e9ecef;
    border-radius: 5px;
    text-decoration: none;
}

.nav-link i {
    font-size: 1.1rem;
}